Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Hybrid/vtkIterativeClosestPointTransform.h File Reference

`#include "vtkLinearTransform.h"`

Include dependency graph for vtkIterativeClosestPointTransform.h:

Go to the source code of this file.

## Compounds

class | vtkIterativeClosestPointTransform
| Implementation of the ICP algorithm. More...

## Defines

#define | VTK_ICP_MODE_RMS 0
#define | VTK_ICP_MODE_AV 1

## Define Documentation

#define VTK_ICP_MODE_RMS 0

| Definition at line 60 of file vtkIterativeClosestPointTransform.h. Referenced by vtkIterativeClosestPointTransform::SetMeanDistanceModeToRMS().

#define VTK_ICP_MODE_AV 1

| Definition at line 61 of file vtkIterativeClosestPointTransform.h. Referenced by vtkIterativeClosestPointTransform::SetMeanDistanceModeToAbsoluteValue().